Subject: Trainer Candidate - Rahul Sukhwani
From: Rahul Sukhwani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Mar 2023 02:47:18 -0400

| | Tech Support Test

Name | Rahul Sukhwani
E-mail | [email-masked]
Phone Number | (91) 7568073335
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | N/A

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Genpact | Process Associate | N/A | 15000
Previous Employer 1 | N/A | | |
Previous Employer 2 | N/A | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

Organization: Genpact India Private Limited, Jaipur
-
Process Associate
Presently working with Genpact- Jaipur ( Working since 24 February 2021 to till now )
• Processing transactions according to standard work & SOPs for the bank situated in UK.
• Issuing or rejecting the offer as per acceptability
• Making amendments in details of customers
• Releasing funds to solicitors
• Referring the case or asking for documents/reports from Valuer, Solicitor or Broker
• Responding of mails on priority basis
• Work allocation to teammates
• Some new and lean ideas to make process easy and smooth for the team
• Interacting with internal and external audits
• maintaining key records like working files, email, excel sheet
• Helping team members by solving their queries and closing their remediation.
• Trained staff members to implement and maintain approved and established process improvements
in assigned functional areas.
• Performed quality assurance checks to help a team that meet the needs, expectations, and
requirements of customers
• Handled the customer escalations
• Performed data entry operations to update database with customer responses
• Analyse the applicant application and verify all the details
• Regular interaction with client regarding updates of the process

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

If i talked about this part so when the  training is over and we are going to Guided production period in our process then i received many feedbacks in my cases because i made some mistakes or i missed some steps and my complete team is accredited Me and one my team member she's also not accredited becasue she's also working on the COB task. So this side we feel some pressure because only we both are left for the accridation.

And i overcomed this situation on this way I follow the H2G's in a proper way and I make some notes a according the process and result is I Accredited the all COB tasks and i received appreciation from the client side

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.

What according to you makes you a good candidate for this position?

I am interested in this position for a number of reasons. I believe that the skills and qualities you listed in the job description fit those I have myself, which will allow me to perform highly in this role. Secondly, I am looking for long-term employment and a company I can grow in.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |